header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>a, header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>span {
    text-transform: none;
}

h2 { margin-bottom: 20px;}

.mtpc-block-image-block.yellow-border { box-sizing: border-box; border-bottom: 17px solid #DBD420; }

.mtpc_profile_name { font-size: 1.4em; font-weight: 600; }

.mtpc_profile_name.chinese { display: block; font-size: 1.2em; text-indent: 0; color: #008BA2; font-weight:800; }

.mtpc-profile-deatils {margin-top: 20px;}

.mtpc_pl_item_wrapper .mtpc_pl_pic {width:200px;}

.block-textarea-google-map .mtpc-textarea iframe {
    height: 424px;
}